
/* ****************** 1칸 레이아웃  ****************** */

.layout_62531_ {clear:both; min-width:320px; max-width:1350px; margin:0 auto;}
.layout_62531_ > div:after {content:''; display:block; clear:both;}
.layout_62531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_62531_ {min-width:1350px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_62532_ {padding-right:1px;}
.icon_button_62532_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #313982; border-radius:0px; background:#313982; box-sizing:border-box;
	font-size:11px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_62532_.style_line a {background:transparent; color:#313982;}
.icon_button_62532_.space_normal a {padding:.6em 1.2em;}
.icon_button_62532_.space_wide a {padding:.6em 2em;}
.icon_button_62532_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_62532_ a:before {
	content:'\e604'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

.icon_button_48739b_ a  {
	display:inline-block; margin:0; padding:0;
	border:0px solid #313982; border-radius:0px; background:#313982; box-sizing:border-box;
	font-size:11px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_48739b_.style_line a {background:transparent; color:#313982;}
.icon_button_48739b_.space_normal a {padding:.6em 1.2em;}
.icon_button_48739b_.space_wide a {padding:.6em 2em;}
.icon_button_48739b_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_48739b_ a:before {
	content:'\e604'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}



/* ****************** 2칸 레이아웃  ****************** */

  .layout_48910_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_48910_ > div {}
.layout_48910_ > div:after {content:''; display:block; clear:both;}
.layout_48910_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48910_ > div > .container_1 {width:25%;}
.layout_48910_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_48910_ > div > .container_1 { width:100%; }
	.layout_48910_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48910_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_48911_ {position:relative; padding:10px 0px; border-bottom:2px solid #777777;}
.logo_48911_ * {box-sizing:border-box;}
.logo_48911_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_48911_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_48911_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_48911_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_48911_.use {display:block;}
.toggle_48911_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_48911_.on:before {color:#777777;}

.tel_48911_ {display:block; left:10px;}
.tel_48911_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_48911_ {left:45px;}
.toggleSearch_48911_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_48911_ {right:45px;}
.toggleGnb_48911_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_48911_ {right:10px;}
.toggleLnb_48911_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_48911_ {display:block;}

@media (min-width:1024px){
	.logo_48911_ {padding:0; border-bottom:none;}
	.toggle_48911_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_48911_ {padding:0; border-bottom:none;}
	.toggle_48911_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_48912_ {font-size:0;}
.lnb_48912_ * {box-sizing:border-box;}
.lnb_48912_ ul {margin:0; padding:0; list-style:none;}
.lnb_48912_ a {
	display:block; position:relative; height:40px; line-height:40px; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_48912_ .dep1 > li > a {
	padding:0 15px 0 30px; font-weight:bold; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:16px; color:#0256d0;
}
.lnb_48912_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_48912_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_48912_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
.lnb_48912_ {font-size:0;padding-left:50px;}
	/* dep1 */
	.lnb_48912_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_48912_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_48912_ .dep1 > li:hover {z-index:610;}
	.lnb_48912_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #1a1f61; background:#ffffff;
	}
	.lnb_48912_ .dep1 > li:hover > div {display:block;}
	.lnb_48912_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_48912_ .dep1 > li.on > a,
	.lnb_48912_ .dep1 > li:hover > a {color:#1a1f61;}
	.lnb_48912_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_48912_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_48912_ .dep2 > li.on > a,
	.lnb_48912_ .dep2 > li:hover > a {background:#e7eefb; color:#1a1f61;}

	/* dep1 triangle */
	.lnb_48912_ .dep1 > li.has_sub:before,
	.lnb_48912_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_48912_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #1a1f61;}
	.lnb_48912_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_48912_ .dep1 > li.has_sub:hover:before,
	.lnb_48912_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_48912_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_48912_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_48912_ .dep1 > li:hover {z-index:610;}
	.lnb_48912_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #1a1f61; background:#ffffff;
	}
	.lnb_48912_ .dep1 > li:hover > div {display:block;}
	.lnb_48912_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_48912_ .dep1 > li.on > a,
	.lnb_48912_ .dep1 > li:hover > a {color:#1a1f61;}
	.lnb_48912_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_48912_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_48912_ .dep2 > li.on > a,
	.lnb_48912_ .dep2 > li:hover > a {background:#e7eefb; color:#1a1f61;}

	/* dep1 triangle */
	.lnb_48912_ .dep1 > li.has_sub:before,
	.lnb_48912_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_48912_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #1a1f61;}
	.lnb_48912_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_48912_ .dep1 > li.has_sub:hover:before,
	.lnb_48912_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_62563_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_62563_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_48918_ {overflow:hidden; position:relative; width:1024px; max-width:100%; vertical-align:top;}
.img_48918_ * {box-sizing:border-box;}
.img_48918_ a {display:block; text-decoration:none;}
.img_48918_ img {max-width:100%; vertical-align:top;}

@media(min-width:1024px){
.img_48918_ {display:none;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_48430_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;padding:0 15px;}
.layout_48430_ > div:after {content:''; display:block; clear:both;}
.layout_48430_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48430_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_48429_ {overflow:hidden; position:relative; width:2000px; max-width:100%; vertical-align:top;}
.img_48429_ * {box-sizing:border-box;}
.img_48429_ a {display:block; text-decoration:none;}
.img_48429_ img {max-width:100%; vertical-align:top;}

@media(max-width:1024px){
.img_48429_ {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_62564_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;padding:0 15px;}
.layout_62564_ > div:after {content:''; display:block; clear:both;}
.layout_62564_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_62564_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_62565_ {position:relative; padding:5px 0;}
.sub_title_62565_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:12px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_62565_ {position:relative; padding:10px 0;}
	.sub_title_62565_ h1 {font-weight:none;}
}

@media \0screen{
	.sub_title_62565_ {position:relative; padding:10px;}
	.sub_title_62565_ h1 {font-weight:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48432_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;padding:0 15px;}
.layout_48432_ > div {margin-left:-35px;}
.layout_48432_ > div:after {content:''; display:block; clear:both;}
.layout_48432_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:35px; box-sizing:border-box;}
.layout_48432_ > div > .container_1 {width:20%;}
.layout_48432_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_48432_ > div > .container_1 { width:100%; }
	.layout_48432_ > div > .container_2 {clear:both; width:100%; padding-top:35px;}
}

@media \0screen{
	.layout_48432_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_48433_ h1 {
	height:20px; line-height:20px; margin:0; padding:40px 5px;background:#191e5e;
	border-bottom:0px solid #dddddd; font-size:20px; font-weight:bold;color:#eee;text-align:center;
}
.snb_48433_ ul {margin:0; padding:0; list-style:none;}
.snb_48433_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_48433_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#dddddd transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_48433_ [role=toggle].on > a:before,
.snb_48433_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #dddddd transparent;
}

.snb_48433_ .dep1 > li {border-bottom:1px solid #dddddd;}
.snb_48433_ .dep1 > li > div {display:none;}
.snb_48433_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border-left:1px solid transparent; border-right:1px solid transparent; font-size:16px; font-weight:bold; color:#777;
}
.snb_48433_ .dep1 > li.on > a,
.snb_48433_ .dep1 > li.active > a,
.snb_48433_ .dep1 > li:hover > a {border-color:#dddddd; color:#444;background:#ddd;}

.snb_48433_ .dep2 {padding:8px 0; background:#eff3f8;}
.snb_48433_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_48433_ .dep2 > li.on > a,
.snb_48433_ .dep2 > li:hover > a {color:#0572d9;}

/* ****************** 하단 메뉴  ****************** */

.fnb_48436_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_48436_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_48436_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_48436_ li:first-child:before {display:none;}
.fnb_48436_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_48436_ li a:hover {text-decoration:underline;}
.fnb_48436_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_48437_ {padding:0 10px;}
.footer_info_48437_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_48437_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_48437_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_48437_ li:first-child {padding-left:0;}
.footer_info_48437_ li:first-child:before {display:none;}
.footer_info_48437_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_48438_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_48438_.on {right:10px;}
.scroll_top_48438_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_48438_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_48438_:hover {opacity:1;}
	.scroll_top_48438_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_48438_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_48438_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_48438_:hover {opacity:1;}
	.scroll_top_48438_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_48438_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_48438_ {margin-left:-50px;}
}
